Subject: Ticket Assigned - esc 1111111111111
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 04:45:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 1111111111111 abdulmohsen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulmohsen Bot:  Hi Abdulmohsen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  62911332760 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6291332760 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966562050202            08:22 AM, 05th Apr                     abdulmohsen                    Ok           08:23 AM, 05th Apr                   Mohammed                    Hi Abdulmohsen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:23 AM, 05th Apr                     abdulmohsen                    Yes Mohammed, I’d like to know the status of my order           08:24 AM, 05th Apr                     abdulmohsen                    6291332760           08:24 AM, 05th Apr                     abdulmohsen                    Every time i click on track my order, it shows undelivered           08:25 AM, 05th Apr                     abdulmohsen                    Not sure what that means           08:25 AM, 05th Apr                     abdulmohsen                    Are you there ?           08:26 AM, 05th Apr                   Mohammed                   yes i am           08:27 AM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:27 AM, 05th Apr                     abdulmohsen                    Alright           08:28 AM, 05th Apr                     abdulmohsen                    Anyways, I’ve updated my new address           08:29 AM, 05th Apr                   Mohammed                   is this contact number working 966593282140?           08:30 AM, 05th Apr                     abdulmohsen                    No that’s the old one           08:31 AM, 05th Apr                     abdulmohsen                    The new one is           08:32 AM, 05th Apr                     abdulmohsen                    966562050202           08:32 AM, 05th Apr                   Mohammed                   We want to inform you that this order go rejected during the delivery           08:34 AM, 05th Apr                     abdulmohsen                    And why is that ?           08:34 AM, 05th Apr                   Mohammed                   We called you by your call number 966593282140 and the person cancel the order           08:36 AM, 05th Apr                     abdulmohsen                    Can you make a new order with the same item           08:37 AM, 05th Apr                   Mohammed                   we will request the team to redeliver your order again           08:41 AM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:41 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           08:42 AM, 05th Apr                     abdulmohsen                    Just  plz make sure they have the new phone number           08:43 AM, 05th Apr                   Mohammed                   we will update that           08:43 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           08:43 AM, 05th Apr                     abdulmohsen                    No thx           08:44 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354424